TSHTTPTXNSERVERPACKETMARKSET(3ts)

NAME
TSHttpTxnServerPacketMarkSet - change packet firewall mark for the server side connection

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSHttpTxnServerPacketMarkSet(TSHttpTxn txnp, int mark)

DESCRIPTION

NOTE:
        The change takes effect immediately. If no OS connection has been made, then this sets the mark that will be used. If an OS connection is established

SEE ALSO

COPYRIGHT
2020, dev@trafficserver.apache.org